<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/moment.min.js"></script> -->
    <title>Demo html file</title>
    <link rel="stylesheet" type="text/css" href="index.css" />
  </head>
  <body>
    <h1>this is heading</h1>
    <p>this is paragraph</p>
    <!-- <script>
        let d = new Date();
        document.body.innerHTML = "Today's date is " + d 
    </script> -->

    <script src="index.js"></script>
  </body>
</html>
